Hermos API

Put Account Binding

PUT/customers/{customer}/account_binding

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

customer*string

Opaque customer ID.

Match^cst_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/customers/string/account_binding" \  -H "Content-Type: application/json" \  -d '{    "product": "string",    "account_ref": "string",    "proof_kind": "email_match"  }'
{  "id": "string",  "customer": "string",  "product": "string",  "account_ref": "string",  "proof_kind": "email_match",  "bound_at": "2019-08-24T14:15:22Z"}